### Method

# Template Scope set_double

#### Declaration

    void
    tmpl_scope_set_double (
      TmplScope* self,
      const gchar* name,
      gdouble value
    )

#### Description

Sets the value of the symbol named `name` to a gdouble value of `value`.

#### Parameters

`name`

  Type: `const gchar*`

  A name for the symbol.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `gdouble`

  A #gdouble.